cURL
curl --request GET \ --url https://api.embedreach.com/partner/schema-definitions/{schemaIdOrName}
{ "success": true, "message": "<string>", "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "platform_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "plural_name": "<string>", "pluralName": "<string>", "description": "<string>", "category": "contacts_schema", "version_number": 123, "versionNumber": 123, "reference_schemas": [ "<string>" ], "referenceSchemas": [ "<string>" ], "schema": {}, "external_id_field": "<string>", "externalIdField": "<string>", "created_at": "<string>", "createdAt": "<string>", "updated_at": "<string>", "updatedAt": "<string>", "fieldsToExpose": [ { "name": "<string>", "jsonPath": "<string>", "exposure": [ "segments" ], "description": "<string>" } ], "dataConnectionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "source_query": "<string>", "sourceQuery": "<string>", "deactivated_at": "<string>", "deactivatedAt": "<string>", "exposeNameJsonPath": "<string>" } }
Retrieves a specific schema definition by ID or name
Documentation IndexFetch the complete documentation index at: https://docs.embedreach.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID or name of the schema definition to retrieve
Status 200 response
Show child attributes